<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Wallpapers Haven</string>
    <string name="nature">Nature</string>
    <string name="see_all">See all</string>
    <string name="setting">Settings</string>
    <string name="like">Like</string>
    <string name="net_download_fail">Loading failed, please try again</string>
    <string name="set_wallpaper_fail">There was a problem setting the wallpaper, please try again</string>
    <string name="set_wallpaper_success">Congratulations, you set the wallpaper successfully</string>
    <string name="set_text_loading">Setting wallpaper, please wait…</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="set_wallpaper">Set Wallpaper</string>
    <string name="top_text">The beauty of minimalism at your fingertips— Wallpapers Haven, bringing elegance to your screen</string>
    <string name="favorite_text" tools:ignore="StringEscaping">you dont have a favorite wallpaperGo to the homepage and take a look</string>

</resources>